<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Cab extends Model
{
    use \App\Models\Concerns\BelongsToHotel;

    protected $guarded = [];

    public function bookings()
    {
        return $this->hasMany(CabBooking::class);
    }
}
